

!picoff 362
!picoff 363

!picpos 210,0,0
!picset 210,monita3k.bmp
!picarea 210,0,0,640,480
!picon 210

!color 20,40,60
!picpos 211,380,116
!picpos 212,380,151
!picpos 213,380,186
!picpos 214,380,226
!picpos 215,380,262
!picpos 216,380,296
!picpos 217,380,332
!picset 211,$kykettei
!picset 212,$kycansel
!picset 213,$kyue
!picset 214,$kyhidari
!picset 215,$kysita
!picset 216,$kymigi
!picset 217,$kyback
!picon 211
!picon 212
!picon 213
!picon 214
!picon 215
!picon 216
!picon 217
!picset 218,kconmes1.bmp
!picon 218
!picarea 218,0,0,456,40
!picpos 218,92,60

!picset 219,kconmodo1.bmp
!picon 219
!picarea 219,0,0,80,40
!picpos 219,374,356

!picset 220,kconsel1.bmp
!picon 220
!picpos 220,372,111

$2key=$kykettei
$sel=1
!wavset 6,pipi.wav
!wavset 7,clock.wav
#qwe
*
!pause 1

!if $2key=$key
!goup #qwe
!endif
$2key=0

!if $key=$kysita
!wav 7,0
$2key=$kysita
!godown #ksita
!endif
!if $key=$kyue
!wav 7,0
$2key=$kyue
!godown #kue
!endif

!if $key=$kykettei
!wav 6,0
!godown #ketei
!endif
;!if $key=$kycansel
;$2key=$kycansel
;!godown #modoru
;!endif

!if $key=backspace
!wav 6,0
$kykettei=z
$kycansel=x
$kymenu=c
$kyue=up
$kyhidari=left
$kymigi=right
$kysita=down
$kyback=e
!picset 211,$kykettei
!picset 212,$kycansel
!picset 213,$kyue
!picset 214,$kyhidari
!picset 215,$kysita
!picset 216,$kymigi
!picset 217,$kyback
$2key=backspace
!endif

!file kconfig.asdf,#qwe
!goup #qwe
;-------------------------------------
#ksita
!if $sel=1
$sel=2
!picpos 220,372,146
!goup #qwe
!endif
!if $sel=2
$sel=3
!picpos 220,372,183
!goup #qwe
!endif
!if $sel=3
$sel=4
!picpos 220,372,216
!goup #qwe
!endif
!if $sel=4
$sel=5
!picpos 220,372,252
!goup #qwe
!endif
!if $sel=5
$sel=6
!picpos 220,372,288
!goup #qwe
!endif
!if $sel=6
$sel=7
!picpos 220,372,325
!goup #qwe
!endif
!if $sel=7
$sel=8
!picarea 219,0,40,80,40
!picpos 220,372,356
!goup #qwe
!endif
!if $sel=8
$sel=1
!picarea 219,0,0,80,40
!picpos 220,372,111
!goup #qwe
!endif

!goup #qwe


;-------------------------------------
#kue
!if $sel=3
$sel=2
!picpos 220,372,146
!goup #qwe
!endif
!if $sel=4
$sel=3
!picpos 220,372,183
!goup #qwe
!endif
!if $sel=5
$sel=4
!picpos 220,372,216
!goup #qwe
!endif
!if $sel=6
$sel=5
!picpos 220,372,252
!goup #qwe
!endif
!if $sel=7
$sel=6
!picpos 220,372,288
!goup #qwe
!endif
!if $sel=8
$sel=7
!picarea 219,0,0,80,40
!picpos 220,372,325
!goup #qwe
!endif

!if $sel=1
$sel=8
!picarea 219,0,40,80,40
!picpos 220,372,356
!goup #qwe
!endif

!if $sel=2
$sel=1
!picpos 220,372,111
!goup #qwe
!endif
!goup #qwe
;-------------------------------------------------
#ketei
!if $sel=8
!godown #modoru
!endif


!picarea 218,0,40,456,40
!if $sel=1
!picoff 211
!endif
!if $sel=2
!picoff 212
!endif
!if $sel=3
!picoff 213
!endif
!if $sel=4
!picoff 214
!endif
!if $sel=5
!picoff 215
!endif
!if $sel=6
!picoff 216
!endif
!if $sel=7
!picoff 217
!endif
$2key=$kykettei
;-------------
#ketei1
*
!pause 1

!if $2key=$key
!goup #ketei1
!endif
$2key=0

!if $key=$kycansel
!picarea 218,0,0,456,40
!picon 211
!picon 212
!picon 213
!picon 214
!picon 215
!picon 216
!picon 217
$2key=$kycansel
!goup #qwe
!endif

$rnd2=$key
!if $rnd2!0
!if $rnd2!backspace
!if $rnd2!null
!godown #ketei2
!endif
$rnd2=0


!goup #ketei1
;---------------
#ketei2
$rnd=#
!str $rnd+$sel
!godown $rnd

#0
#8
!goup #qwe
#1
!if $rnd2=$kycansel
!goup #ketei1
!endif
!if $rnd2=$kyue
!goup #ketei1
!endif
!if $rnd2=$kyhidari
!goup #ketei1
!endif
!if $rnd2=$kysita
!goup #ketei1
!endif
!if $rnd2=$kymigi
!goup #ketei1
!endif
!if $rnd2=$kyback
!goup #ketei1
!endif

!picarea 218,0,0,456,40
$kykettei=$key
$2key=$kykettei
!picset 211,$kykettei
!picon 211
!goup #qwe
#2
!if $rnd2=$kykettei
!goup #ketei1
!endif
!if $rnd2=$kyue
!goup #ketei1
!endif
!if $rnd2=$kyhidari
!goup #ketei1
!endif
!if $rnd2=$kysita
!goup #ketei1
!endif
!if $rnd2=$kymigi
!goup #ketei1
!endif
!if $rnd2=$kyback
!goup #ketei1
!endif

!picarea 218,0,0,456,40
$kycansel=$key
$2key=$kycansel
!picset 212,$kycansel
!picon 212
!goup #qwe
#3
!if $rnd2=$kykettei
!goup #ketei1
!endif
!if $rnd2=$kycansel
!goup #ketei1
!endif
!if $rnd2=$kyhidari
!goup #ketei1
!endif
!if $rnd2=$kysita
!goup #ketei1
!endif
!if $rnd2=$kymigi
!goup #ketei1
!endif
!if $rnd2=$kyback
!goup #ketei1
!endif

!picarea 218,0,0,456,40
$kyue=$key
$2key=$kyue
!picset 213,$kyue
!picon 213
!goup #qwe
#4
!if $rnd2=$kykettei
!goup #ketei1
!endif
!if $rnd2=$kycansel
!goup #ketei1
!endif
!if $rnd2=$kyue
!goup #ketei1
!endif
!if $rnd2=$kysita
!goup #ketei1
!endif
!if $rnd2=$kymigi
!goup #ketei1
!endif
!if $rnd2=$kyback
!goup #ketei1
!endif

!picarea 218,0,0,456,40
$kyhidari=$key
$2key=$kyhidari
!picset 214,$kyhidari
!picon 214
!goup #qwe
#5
!if $rnd2=$kykettei
!goup #ketei1
!endif
!if $rnd2=$kycansel
!goup #ketei1
!endif
!if $rnd2=$kyue
!goup #ketei1
!endif
!if $rnd2=$kyhidari
!goup #ketei1
!endif
!if $rnd2=$kymigi
!goup #ketei1
!endif
!if $rnd2=$kyback
!goup #ketei1
!endif

!picarea 218,0,0,456,40
$kysita=$key
$2key=$kysita
!picset 215,$kysita
!picon 215
!goup #qwe
#6
!if $rnd2=$kykettei
!goup #ketei1
!endif
!if $rnd2=$kycansel
!goup #ketei1
!endif
!if $rnd2=$kyue
!goup #ketei1
!endif
!if $rnd2=$kyhidari
!goup #ketei1
!endif
!if $rnd2=$kysita
!goup #ketei1
!endif
!if $rnd2=$kyback
!goup #ketei1
!endif

!picarea 218,0,0,456,40
$kymigi=$key
$2key=$kymigi
!picset 216,$kymigi
!picon 216
!goup #qwe
#7
!if $rnd2=$kykettei
!goup #ketei1
!endif
!if $rnd2=$kycansel
!goup #ketei1
!endif
!if $rnd2=$kyue
!goup #ketei1
!endif
!if $rnd2=$kyhidari
!goup #ketei1
!endif
!if $rnd2=$kysita
!goup #ketei1
!endif
!if $rnd2=$kymigi
!goup #ketei1
!endif

!picarea 218,0,0,456,40
$kyback=$key
$2key=$kyback
!picset 217,$kyback
!picon 217
!goup #qwe





!if $sel=1
$kykettei=$key
$2key=$kykettei
!picset 211,$kykettei
!picon 211
!endif
!if $sel=2
$kycansel=$key
$2key=$kycansel
!picset 212,$kycansel
!picon 212
!endif
!if $sel=3
$kyue=$key
$2key=$kyue
!picset 213,$kyue
!picon 213
!endif
!if $sel=4
$kyhidari=$key
$2key=$kyhidari
!picset 214,$kyhidari
!picon 214
!endif
!if $sel=5
$kysita=$key
$2key=$kysita
!picset 215,$kysita
!picon 215
!endif
!if $sel=6
$kymigi=$key
$2key=$kymigi
!picset 216,$kymigi
!picon 216
!endif
!if $sel=7
$kyback=$key
$2key=$kyback
!picset 217,$kyback
!picon 217
!endif
!picarea 218,0,0,456,40

!goup #qwe














#modoru

!picon 362
!picon 363

!picoff 212
!picoff 213
!picoff 214
!picoff 215
!picoff 216
!picoff 217
!picoff 218
!picoff 219
$rnd8=bb

!vsave $kykettei
!vsave $kycansel
!vsave $kymenu
!vsave $kyue
!vsave $kyhidari
!vsave $kymigi
!vsave $kysita
!vsave $kyback
!file plmonita1.asdf
!stop









































































